Bug 129450 - vsftpd will not log any access
Summary: vsftpd will not log any access
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: vsftpd (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-09 11:35 UTC by Frank Büttner
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-17 08:27:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frank Büttner 2004-08-09 11:35:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.1)
Gecko/20031114

Description of problem:
Hello,
vsftpd will not log any access when i log in my server or start/stop
the service. The log file is alway emty!!!

Version-Release number of selected component (if applicable):
vsftpd-1.2.1-4.fc1

How reproducible:
Always

Steps to Reproduce:
1. access the ftp server
2.
3.
    

Actual Results:  no entry in log file

Expected Results:  entry in the log file

Additional info:

Comment 1 Frank Büttner 2004-08-09 11:39:18 UTC
here are my conf file:
anonymous_enable=NO
local_enable=YES
write_enable=YES
local_umask=022
dirmessage_enable=YES
xferlog_enable=YES
connect_from_port_20=YES
xferlog_file=/var/log/vsftpd.log
xferlog_std_format=YES
nopriv_user=ftp
ftpd_banner=Willkommen zu Hause.
pam_service_name=vsftpd
userlist_enable=YES
#enable for standalone mode
listen=YES
tcp_wrappers=YES



Comment 2 Bill Nottingham 2004-08-10 16:24:24 UTC
/var/log/xferlog is empty, and there are no messages in /var/log/secure?

Comment 3 Frank Büttner 2004-08-10 16:47:20 UTC
i have no file /var/log/xferlog
and there a no entrys about ftp in /var/log/secure

Comment 4 Radek Vokal 2004-08-18 11:08:53 UTC
Am I right that you don't even have /var/log/vsftpd.log?

Comment 5 Frank Büttner 2004-08-18 13:39:21 UTC
no i have a file /var/log/vsftpd.log but this is alway emty. Grrrrrrrrr.

Comment 6 Radek Vokal 2004-08-23 07:42:17 UTC
New version of vsftpd released - 2.0.1 - bug should not have appeard

Comment 7 Frank Büttner 2004-08-23 08:10:56 UTC
Where can i download the new version?

Comment 9 Frank Büttner 2004-10-17 08:26:43 UTC
So i have update to FC2. And now it works.


Note You need to log in before you can comment on or make changes to this bug.